ChartDirector Ver 5.0 (PHP Edition)

ArrayMath.insert2

Usage

insert2(c, len [, insertPoint ])

Description

Inserts some constant elements to the ArrayMath object.

Arguments

Argument | Default | Description
--- | --- | ---
c | (Mandatory) | The value of the constant element.
len | (Mandatory) | The number of elements to insert.
insertPoint | -1 | The position of the insertion point. The new elements will be inserted just before the insertion point. -1 means inserting elements at the end of the array.

Return Value

The current ArrayMath object.

© 2009 Advanced Software Engineering Limited. All rights reserved.